SQL-Catalog

Errors

SQL-Catalog-2.0 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsCache-Cache,DBI,DBIx-AnyDBD,SQL-Statement
use_strictSQL::Catalog::Test, SQL::Catalog::Test::Default, SQL::Catalog::Test::Pg, SQL::Catalog::Config
use_warningsSQL::Catalog::Test, SQL::Catalog::Test::Default, SQL::Catalog::Test::Pg, SQL::Catalog::Config